body {
	font-size: 14px;
	font-family: arial;
}

a:hover {
	text-decoration: none;
}

header .logo {
	height: 80px;
}
header .media-share a {
	display: inline-block;
	height: 25px;
	width: 25px;
	line-height: 25px;
	font-style: 1.2em;
	text-align: center;
}

header .media-share a.face {
	background-color: #124FB3;
	color: #fff;
	transition: color 0.3s, background-color 0.3s;
}
header .media-share a.face:hover {
	color: #ccc;
	background-color: #336AC5;
}

.kNav {
	border-top: 3px solid #114e9a;
}
.navMain {
	background-color: #114e9a;
}
.navMain .navbar-nav .nav-link {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}


/*mainSlide*/
.mainSlide {
	position: relative;
}
.mainSlide .owl-nav button.owl-next, .mainSlide .owl-nav button.owl-prev {
	position: absolute;
	top: 46%;
	border-radius: 15px;
	height: 30px;
	width: 30px;
	border:1px solid #fff;
	color: #3364B4;
	background-color: rgba(255,255,255,0.55);
	outline: none;
}
.mainSlide .owl-nav button.owl-next {
	right: 15px;
}
.mainSlide .owl-nav button.owl-prev {
	left: 15px;
}

/*slogan1*/
.slogan1 h2 {
	font-size: 1.5em;
}

/*post-list*/
.post-list h3.title {
	font-size: 1.6em;
	font-weight: bold;
}
.post-list ul {
	margin:0px;
	padding-left: 15px;
	color: #114e9a;
}
.post-list ul li {
	padding-top: 5px;
	padding-bottom: 5px;
}
.post-list ul li a {
	font-weight: bold;
	color: #114e9a;
}

/*blog*/
.blog h2.title {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.8em;
	color: #114e9a;
	text-align: center;
	position: relative;
	padding-bottom: 25px;
}
.blog h2.title:before, .blog h2.title:after {
	content: "";
	width: 10%;
	border-bottom: 2px solid #8cc443;
	position: absolute;
	transform: translateX(-50%);
	left: 50%;
}
.blog h2.title:before {
	width: 10%;
	bottom:10px;
}
.blog h2.title:after {
	width: 6%;
	bottom:5px;
}
.blog figure {

}
.blog figure img {
	height: 210px;
	object-fit: cover;
	top: 0px;
}
.blog figure figcaption {
	padding:20px;
	width: 90%;
	margin:auto;
	background-color: #fff;
	margin-top: 110px;
	z-index: 5;
}
.blog figure h3 {
	font-size: 1.2em;
	font-weight: bold;
}
.blog figure a {
	color: #333;
}






footer {
	
}

footer .fSite a {
	color: #fff;
	transition: color 0.3;
}
footer .fSite a:hover {
	color: #ccc;
}


.b-red {
	border:1px solid #f00;
}
.bg-site {
	background-color: #114e9a;
}

@media (min-width: 576px) {
  
}

@media (min-width: 768px) {
	.navMain {
		position: absolute;
		transform: translateX(-50%);
		left: 50%;
		z-index: 9999;
	}
	.navMain:after {
		content: "";
	    width: 0;
	    height: 0;
	    border-top: 52px solid #114e9a;
	    border-right: 30px solid transparent;
	    position: absolute;
	    right: -30px;
	    top:0px;
    }
    .navMain:before {
		content: "";
	    width: 0;
	    height: 0;
	    border-top: 52px solid #114e9a;
	    border-left: 30px solid transparent;
	    position: absolute;
	    left: -30px;
	    top:0px;
    }
    .navMain .dropdown:hover .dropdown-menu {
		display: block;
		margin-top: 0px;
	}
	
	.fSite {
		position: relative;
	}
	.fSite:after {
		content: "";
	    width: 0;
	    height: 0;
	    border-bottom: 60px solid #114e9a;
	    border-right: 30px solid transparent;
	    position: absolute;
	    right: -30px;
	    bottom:0px;
    }
    .fSite:before {
		content: "";
	    width: 0;
	    height: 0;
	    border-bottom: 60px solid #114e9a;
	    border-left: 30px solid transparent;
	    position: absolute;
	    left: -30px;
	    bottom:0px;
    }

    /*fSite*/
	footer .fSite {
		min-height: 60px;
		line-height: 60px;
	}
	footer .fSite a {
		margin-left: 10px;
	}
}

@media (min-width: 992px) {
  
}

@media (min-width: 1200px) {
  
}

@media (max-width: 575.98px) {

}